# 1.13.3

* [*] Minor internal improvements.

# 1.13.2

* [*] Minor internal improvements.

# 1.13.1

* [-] If the Extensions Catalog does not show prices for certain items for any reason, users will be redirected to Plesk
 Online Store to buy these items.

# 1.13.0

* [+] The Plesk administrator and additional administrators can now purchase extensions without leaving the Extensions Catalog. 
* [+] A purchased extension is now automatically installed and the extension's license key is now automatically received. 

# 1.11.0

* [+] Added the ability to see extensions' prices with or without VAT (by default, prices are shown without VAT). Plesk remembers your choice, but you can change it at any moment.

# 1.10.1

* [*] Go back to the earlier logic of automated extensions' installation (Plesk installs newly purchased extensions automatically instead of sending a notification) by adding the following lines to the `panel.ini` file:

        [ext-catalog]
        extensionAutoInstall = true

# 1.10.0

* [+] After purchasing an extension, the Plesk administrator is now shown a notification prompting them to install the purchased extension.
* [-] Updated the extensions that have a free trial period to show a notification clearly stating that a license must be purchased to use all of the extensions' features. (EXTCATALOG-124)
* [-] The price of the WordPress Toolkit extension is no longer shown if the license for the extension is already included in the installed Web Host license. (EXTCATALOG-205)
* [-] Corrected an error in the German translation of the extension. (EXTCATALOG-266)
* [-] Added a white space character between the word "Buy" and the extension's price on the "Buy" button. (EXTCATALOG-286)
* [-] The "Extensions" > "My Extensions" page is no longer blank. (EXTCATALOG-306)

# 1.9.0

* [+] Purchase options (a currency, a country, and an extension ID) chosen by a user in the Extensions Catalog 
are now preserved in Plesk Online Store. When a user buys an extension
and is redirected to Plesk Online Store, the user no longer needs to select
the purchase options once again.
* [+] Introduced the "Deprecated" status for extensions.
User who have already installed these extensions will be able to remove them
and will not be able to install them anymore.
Users who have not installed—will not see deprecated extensions in the Extensions Catalog.
* [+] The "My Extensions" tab now shows prices and buttons next to extensions the same way
they are already shown in the Extensions Catalog.
* [-] Improved the Extensions Catalog interface when it is opened in Plesk Mobile Center:
it is no longer necessary to swipe the screen to right or left to see 
extensions' buttons and details. (EXTCATALOG-195)
* [-] When the Plesk main menu is minimized, quick access to extensions no longer
highlights a part of the screen. (EXTCATALOG-234)

# 1.8.0

* [+] Extensions whose licenses were installed in Plesk are now automatically installed. Turn this behavior on or off in the `panel.ini` file by adding the following lines:

        [ext-catalog]
        extensionAutoInstall = true/false

# 1.7.1

* [-] Fixed compatibility issues with Plesk Onyx 17.9.
* [-] The Extensions Catalog now shows prices (in USD) even if the `country` field has the `NULL` value in the Plesk database. (EXTCATALOG-192)

# 1.7.0

* [+] The Extensions Catalog can now show prices of extensions in four currencies: EUR, GBP, JPY,
and USD. To select a currency, add the following line with the desired currency code to the `panel.ini` file:

        [extensions]
        catalog.currency = EUR|USD|GBP|JPY
        
* [*] The extensions prices are now more visible: they are shown in bold on a grey background.
* [-] If a paid extension is not installed, the "Buy" button is now shown next to it. (EXTCATALOG-159)
* [-] If a custom extensions store is specified in `panel.ini` (instead of Plesk Online Store), the Extensions Catalog now does not show prices of extensions. (EXTCATALOG-166)
* [-] If the Extensions Catalog was updated manually, its new version is now immediately shown in the Plesk interface. (EXTCATALOG-160)

# 1.6.0

* [+] The Plesk Extensions Catalog now shows the price of an extension if it is paid. The price is shown: 
 * Next to the extension's icon on all screens (Featured, Most Popular, New & Updated, and Categories) of the "Extensions Catalog" tab.
 * On the extension's overview page.

If the price varies ("Multiple offers" extensions), the "Extensions Catalog" tab shows the minimal price, while the extension's overview page shows all price options.

# 1.5.0

* [+] Users can now hide the promoted extensions and have only installed extensions shown in quick access to extensions by adding the following lines to the `panel.ini` file:

      [ext-catalog]
      quickAccessContextAds = false

* [+] Users can now hide quick access to extensions by adding the following lines to the `panel.ini` file:

      [ext-catalog]
      quickAccess = false

* [-] If an extension shown in both the "Most Popular" and "New & Updated" categories was installed, it will no longer disappear from the "Most Popular" category. (EXTCATALOG-96)
* [-] If Extensions Catalog is expired, quick access to extensions is now shown correctly not cutting off the list of installed extensions. (EXTCATALOG-66)

# 1.4.0
 
* [*] An extension from the "Feature Packs" category is no longer shown in the banner if the extension’s license was bought and installed.
* [-] A domain name used as a custom URL for Extensions Catalog can now be longer than 55 characters. (EXTCATALOG-72)
* [-] Users are no longer redirected to the "My Extensions" tab and stay on an extension’s page when another extension was removed. (EXTCATALOG-71)
* [-] If errors occurred during removing extensions, the error message now shows the extension name instead of the `%%name%%` placeholder. (EXTCATALOG-52)
* [-] Links contained in the description of extensions are now opened in new tabs. (EXTCATALOG-46)
* [-] We have translated the "Show less/more" and "Learn more" lines for a number of localized extensions, and plan to do it for other localized extensions in the future. (EXTCATALOG-41)
* [-] Blacklisted extensions are no longer shown on the "My Extensions" tab. (EXTCATALOG-14)


