<?php
// Copyright 1999-2019. Plesk International GmbH. All rights reserved.
$messages = [
    '__perm_denied' => 'Permission denied',
    '__demo' => 'This function is not available in the demo version.',

    'controllers' => [
        'index' => [
            'add' => [
                'title' => 'Upload New Extension',
                'moduleUploaded' => 'The new extension was uploaded.',
                'errorModulesCannotInstall' => 'Could not install the extension: %%reason%%',
                'warningUntrustedSources' => 'Installing extensions from untrusted sources is insecure.',
                'fileUpload' => 'Path to the extension package file',
            ],
            'index' => [
                'title' => 'Extensions',
                'description' => 'Manage extensions installed in Plesk and access their functions.',
                'catalogTab' => 'Extensions Catalog',
                'catalogTabDescription' => 'View and install free and paid extensions on your server.',
                'installedTab' => 'My Extensions',
                'installedTabDescription' => 'Manage the installed extensions.',
                'updatesTab' => 'Updates',
                'updatesTabDescription' => 'Update the installed extensions.',
                'purchasesTab' => 'My Purchases',
                'purchasesInstallButton' => 'Install',
                'purchasesInstallAllButton' => 'Install All',
                'purchasesWaitingForInstallList' => 'Available for installation',
                'purchasesInstalledExtensionsList' => 'Installed',
                'purchasesNewLabel' => 'New',
                'catalogSectionFeatured' => 'Featured',
                'catalogSectionMostPopular' => 'Most Popular',
                'catalogSectionMostPopularTitle' => 'Most Popular Extensions',
                'catalogSectionNewAndUpdated' => 'New & Updated',
                'catalogSectionNewAndUpdatedTitle' => 'New & Updated Extensions',
                'catalogSectionCategory' => 'Categories',
                'catalogBlockMostPopularTitle' => 'Most Popular',
                'catalogBlockMostPopularMoreLink' => 'more top & popular >>',
                'catalogBlockNewAndUpdatedTitle' => 'New & Recently Updated',
                'catalogBlockNewAndUpdatedMoreLink' => 'more new & recently updated >>',
                'catalogBlockFeaturedCategoriesTitle' => 'Featured Categories',
                'catalogBlockFeaturedCategoriesTitleMoreLink' => 'all categories >>',
                'offerInUse' => 'now in use',
                'offerIsFree' => 'Free',
                'packageName' => 'Name',
                'packageVersion' => 'Version',
                'packageVersionList' => 'version %%version%%',
                'packageVendor' => 'Vendor',
                'packageVendorUrlDescription' => 'Vendor\'s website',
                'packageHelpUrlDescription' => 'Help & Documentation',
                'packageSupportUrlDescription' => 'Support',
                'packageCategories' => 'Categories',
                'packageDescription' => 'Description',
                'packageScreenshot' => 'Screenshot',
                'packageChangelog' => 'Changes',
                'packageRating' => 'Rating',
                'updateChangeLog' => 'Change log',
                'updateFullDetails' => 'Learn More',
                'updateDetails' => 'Details',
                'updatePackageMessage' => 'The information here is for the latest version of an installed extension. You currently have an earlier version (%%version%%) installed. %%actions%%',
                'updateExtensionMessage' => 'A new version of the extension (%%version%%) is available. %%actions%%.',
                'updatingTo' => 'updating to %%version%%',
                'buttonUpload' => 'Upload Extension',
                'buttonUploadTitle' => 'Upload an extension in the form of an RPM package or a ZIP archive.',
                'buttonEnable' => 'Enable',
                'buttonEnableTitle' => 'Make the extension active and accessible for users.',
                'buttonDisable' => 'Disable',
                'buttonDisableTitle' => 'Make the extension inactive and inaccessible for users.',
                'buttonRemove' => 'Remove',
                'buttonRemoveTitle' => 'Removing an extension can lead to the removal of data created by this extension.',
                'buttonUpdate' => 'Update',
                'buttonUpdateTitle' => 'Update the selected extensions.',
                'buttonCheckUpdates' => 'Check Now',
                'buttonCheckUpdatesTitle' => 'Check for available updates.',
                'buttonCustomize' => 'Customize',
                'buttonCustomizeTitle' => 'Rearrange the extensions.',
                'buttonDone' => 'Done',
                'buttonMore' => 'More',
                'switchAutoUpdates' => 'Auto-update',
                'switchAutoUpdatesTitle' => 'Toggle automatic updates for all extensions.',
                'autoUpdatesEnabled' => 'Auto-update for extensions was enabled. Plesk will be checking for available updates daily.',
                'autoUpdatesDisabled' => 'Auto-update for extensions was disabled.',
                'checkUpdatesDone' => 'Finished checking for updates.',
                'noUpdatesTitle' => 'All installed extensions are up-to-date',
                'noUpdatesDescription' => 'No updates are available for any of the installed extensions. You have the latest versions of extensions installed.',
                'noExtension' => 'No items found.',
                'showMore' => 'Show more...',
                'showLess' => 'Show less...',
                'buttonInstall' => 'Get It Free',
                'buttonBuy' => 'Buy',
                'buttonUpgrade' => 'Upgrade',
                'buttonOpen' => 'Open',
                'extensionInstalled' => 'Installed',
                'wait' => 'Please wait...',
                'viewAll' => 'view all >>',
                'allCategories' => 'Browse top extensions by categories',
                'selectCategory' => 'Select Category',
                'filterResultsNotFound' => 'No results found.',
                'filterMoreThan' => 'More than %%results%% results were found. Please refine your search.',
                'goToExtension' => 'Go To Extension',
                'openExtension' => 'Open',
                'disabled' => 'Disabled',
                'retry' => 'Retry',
                'messageBoxButtonYes' => 'Yes',
                'messageBoxButtonNo' => 'No',
                'messageBoxButtonWait' => 'Please wait',
                'popupUploadTitle' => 'Upload New Extension',
                'infoModulesEnabled' => 'The selected extensions were enabled.',
                'infoModulesDisabled' => 'The selected extensions were disabled.',
                'infoModuleEnabled' => 'The extension was enabled.',
                'infoModuleDisabled' => 'The extension was disabled.',
                'confirmOnDisable' => 'Disable the selected extensions?',
                'warningModuleStatusNotChanged' => 'Failed to change the status of the extension %%module%%.',
                'infoModulesDeleted' => 'The selected extensions were removed.',
                'infoModuleDeleted' => 'The extension was removed.',
                'errorModulesDeleted' => 'The extension %%name%% was removed with errors: %%reason%%',
                'errorUploadExtensionInDemoMode' => 'Error: This function is not available in the demo version.',
                'confirmOnDelete' => 'Remove the selected extensions?',
                'showChangelog' => 'Show Change log',
                'noChangeLog' => 'No Change Log',
                'categories' => [
                    'appearance' => 'Appearance',
                    'auth' => 'Authentication',
                    'backup' => 'Backup',
                    'beta' => 'Beta',
                    'client_tool' => 'Client Tools',
					'clouds' => 'Clouds',
                    'developer' => 'Web Development',
                    'dns' => 'DNS',
                    'example' => 'Examples',
					'feature_pack' => 'Feature Packs',
                    'fun' => 'Fun',
                    'help' => 'Help & Troubleshooting',
                    'mail' => 'Mail',
                    'monitoring' => 'Monitoring',
					'performance' => 'Website Performance',
                    'security' => 'Security',
                    'server_tool' => 'Server Tools',
                    'social' => 'SEO & Social Media',
                    'web_app' => 'Web Apps & Site Editing',
                    'webserver' => 'Web Servers',
                ],
                'categoriesDescription' => [
                ],
                'Cuttable' => [
                    'showMore' => 'Show more...',
                    'showLess' => 'Show less...',
                ],
                'requestExtension' => '%%link%% if you couldn\'t find the extension to suit your needs.',
                'requestExtensionLinkText' => 'Let us know',
                'disabledMessage' => 'The extensions catalog is disabled.',
                'pricesMonthly' => 'Monthly',
                'pricesYearly' => 'Yearly',
                'priceByMonth' => 'month',
                'priceByYear' => 'year',
                'ratingRateLabel' => 'Rate',
                'ratingRateMessage' => 'Rate the extension',
                'ratingNotRatedMessage' => 'Not rated',
                'ratingNotInstalledMessage' => 'Not rated',
                'ratingClickToRatingMessage' => 'Click to rate the extension as %%text%%',
                'ratingRatedMessage' => 'Your have rated the extension as %%text%%',
                'ratingInstalledMessage' => 'You have not rated the extension yet.',
                'ratingNotEnoughMessage' => 'The extension\'s rating may not be displayed immediately if the extension has not yet been rated enough times.',
                'ratingRemoveButton' => 'Remove my rating',
                'ratingInstallRequiredMessage' => 'You need to install the extension before you can rate it.',
                'ratingValue1' => 'POOR',
                'ratingValue2' => 'FAIR',
                'ratingValue3' => 'AVERAGE',
                'ratingValue4' => 'GOOD',
                'ratingValue5' => 'EXCELLENT',
                'ratingVoted' => 'You have rated the extension as %%score%%. It may take some time for the overall rating to change reflecting your score.',
                'ratingRemoved' => 'Your rating was removed',
                'licenseBuy' => 'This paid extension is not licensed. Some or all functions and features of the extension may not be available. Purchase a license to unlock all functions and features of this extension.',
                'licenseUpgrade' => 'Upgrade the extension license to gain access to additional functions and features, or to increase the amount of resources available.',
                'licenseBuyMore' => 'The license has been installed. To increase the amount of available resources, click "Upgrade" to buy either more licenses or a different license, depending on the extension.',
                'licensePurchased' => 'The license has been installed. You now have access to all functions and features of the extension.',
                'searchResultsCategory' => ' (category)',
                'customizeMessage' => 'Drag and drop to rearrange the extensions',
                'deprecated' => 'This extension is deprecated. If you remove it, you will not be able to install it anymore.',
                'freeTrial' => 'This paid extension is not licensed, but offers a free trial period. When the trial period ends, you will need to purchase a license to unlock all functions and features of this extension.',
                'saveAndProceed' => 'Save and Proceed',
                'vatApplied' => 'VAT preferences successfully applied',
                'vatApplyFailed' => 'VAT preferences not applied',
                'vatApplyPermissionDenied' => 'You have no permission to change these settings',
                'settingsDrawTitle' => 'Extension catalog preferences',
                'includingVAT' => 'incl. VAT',
                'vatPopoverTitleAfterSave' => 'Your VAT preferences have been saved',
                'vatPopoverTextAfterSave' => "If you'll need to change them, use the button above.",
                'vatPopoverTitleWithoutInitScreen' => 'We introduce new Extension Catalog price settings',
                'vatPopoverTextWithoutInitScreen' => 'You can now choose to show prices with or without VAT. By default, you see prices without VAT.',
                'vatPopoverOkButton' => 'Got it',
                'vatInitScreenTitle' => 'Succeed with Plesk extensions!',
                'vatInitScreenDescription' => 'Get yourself extra tools, features and solutions to enhance the way you work or offer more services to your customers!',
                'vatInitScreenQuestion' => 'Would you like to preview the catalog as a business or a private customer?',
                'vatInitScreenBusinessCustomer' => 'Business customer',
                'vatInitScreenBusinessDescription' => 'Prices without VAT',
                'vatInitScreenPrivateCustomer' => 'Private customer',
                'vatInitScreenPrivateDescription' => 'Prices with VAT',
                'vatInitScreenSelectLabel' => 'Your country of tax residence',
                'vatInitScreenSelectDescription' => 'So that we could calculate your VAT properly',
                'vatPriceSummary' => '%%net%% + %%vat%% (VAT for %%country%%)',
                'upsellDrawerTitle' => 'Purchase of extension',
                'planLabel' => 'Plan',
                'costLabel' => 'Cost',
                'vatLabel' => 'VAT',
                'totalLabel' => 'Total',
                'purchaseOverviewStatus' => 'You will be now charged %%gross%% (total prorated price based on the number of days left until your next billing date, 2020-04-03). Starting from 2020-04-03, you will be charged %%gross%% / %%period%% for this product.',
                'upsellDrawerProgressTitle' => 'Purchasing',
                'upsellDrawerDoneTitle' => 'Purchasing complete',
                'upsellDrawerProgressCompleteTitle' => 'Purchasing complete',
                'upsellDrawerRetrieving' => 'Retrieving keys',
                'upsellDrawerInstalling' => 'Installing the extension',
            ],
        ],
    ],

    'components' => [
        'tasks' => [
            'extension-install-from-catalog' => [
                'installing' => 'Installing the %%name%% extension...',
                'installingDone' => 'The %%name%% extension was installed',
                'installingError' => 'Could not install the %%name%% extension',
                'updating' => 'Updating the %%name%% extension...',
                'updatingGroup' => 'Updating extensions (%%count%%)...',
                'updatingDone' => 'The %%name%% extension was updated',
                'updatingDoneGroup' => 'Extensions (%%count%%) were updated',
                'updatingError' => 'Could not update the %%name%% extension',
            ],
            'retrieve-keys' => [
                'not_started' => 'Retrieving keys for the extension "%%name%%" was not started',
                'running' => 'Retrieving keys for the extension "%%name%%"...',
                'error' => 'Failed to retrieve keys for the extension "%%name%%"',
                'done' => 'Finished retrieving keys for the extension "%%name%%"',
                'noRetrieve' => 'The license key for the extension "%%name%%" was not retrieved',
                'unexpected' => 'Unexpected error',
            ],
            'retrieve-and-install' => [
                'retrieving' => 'Retrieving license',
                'installing' => 'Installing extension',
                'not_started' => 'The "%%name%%" extension in not ready',
                'running' => 'Preparing the "%%name%%" extension...',
                'error' => 'Failed to prepare the "%%name%%" extension',
                'done' => 'The "%%name%%" extension is installed and ready to use',
                'subtask-status' => [
                    'not-started' => 'Not started',
                    'running' => 'Running',
                    'done' => 'Done',
                ]
            ]
        ],
        'context-promos' => [
            'buttons' => [
                'buttonInstall' => 'Install',
                'buttonBuy' => 'Buy',
                'buttonUpgrade' => 'Upgrade',
            ],
            'actions' => [
                'hideLink' => 'Hide',
                'reloadLink' => 'reload',
                'showLink' => 'Show',
                'textShow' => '%%show%% suggestions',
                'textHide' => '%%hide%% suggestions',
                'textHideOrReload' => '%%hide%% or %%reload%% suggestions',
            ],
        ],
        'quick-access' => [
            'open' => 'Open my extensions:',
            'manage' => 'Manage My Extensions',
            'try' => 'Here are some more extensions you can try:',
            'more' => 'More Extensions in Catalog >>',
            'customize' => 'Customize',
        ],
        'ext-install' => [
            'button' => [
                'pick' => 'Pick & Install Extensions',
                'close' => 'Close',
            ],
        ],
    ],

    'promo' => [
        'extension-catalog' => [
            'title' => 'Extension Catalog',
            'text' => 'Check out the new Extensions Catalog and supercharge your Plesk with a variety of powerful extensions!',
            'buttonText' => 'Open the Catalog',
        ],
        'promo' => [
            'buttonText' => 'Details',
        ],
        'hideText' => 'Hide',
    ],

    'notifications' => [
        'purchasedAndNotInstalled' => [
            'title' => 'One or more extensions have been purchased and are ready to be installed',
            'action' => 'Install',
            'single.subject' => 'The extension %%name%% has been purchased and is ready to be installed',
            'multi.subject' => '%%count%% extensions have been purchased and are ready to be installed',
        ],
    ],

    'permission' => [
        'denied' => 'You do not have permission to install extensions. Please contact your hosting provider.',
    ],
];
